import { _decorator, Component, Node } from 'cc';
import { GlobalAudio } from '../../../GlobalScript/GlobalAudio/GlobalAudio';
const { ccclass, property } = _decorator;

@ccclass('Login_BackGround_Logic')
export class Login_BackGround_Logic extends Component {

    start() {
        GlobalAudio.getInstance().play("Music/gran_seria", 0.5);
    }

    update(deltaTime: number) {
        // GlobalAudio.inst.playOneShot("Sound/list_click");

    }
}


